

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
14 Feb 2008 16:08:33 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.230])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1E88Vbn067010	for <[email-masked]>;
Thu, 14 Feb 2008 16:08:32 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so518279wra.7 for
<[email-masked]>; Thu, 14 Feb 2008 00:08:30 -0800 (PST)
Received: by 10.142.191.2 with SMTP id o2mr852273wff.132.1202976509740; Thu,
14 Feb 2008 00:08:29 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs7668wfo; Thu,
14 Feb 2008 00:08:29 -0800 (PST)
Received: by 10.65.250.11 with SMTP id c11mr347041qbs.22.1202976508526; Thu,
14 Feb 2008 00:08:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si2187677qba.13.2008.02.14.00.08.26; Thu,
14 Feb 2008 00:08:28 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E5061w000502; Thu,
14 Feb 2008 02:07:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14842757 for [email-masked]; Thu,
14 Feb 2008 02:07:58 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E87wgq021641 for
<[email-masked]>; Thu, 14 Feb 2008 02:07:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1E87pNn010931 for
<[email-masked]>; Thu, 14 Feb 2008 02:07:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1E87nX5012921 for
<[email-masked]>; Thu, 14 Feb 2008 02:07:49 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1E87m8j012920 for [email-masked]; Thu, 14 Feb 2008 02:07:48 -0600
Date: Thu, 14 Feb 2008 02:07:48 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802130115
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

107
FXPQ60 PGUM 140807
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
607 PM CHST THU FEB 14 2008

.SYNOPSIS...THE TRADE WIND DISTURBANCE CONTINUES TO LINGER WITHIN
THE GUAM COASTAL WATERS THIS EVENING. RADAR INDICATES THE
LIKELIHOOD OF SOME THUNDERSTORM ACTIVITY IN THESE CELLS WITH TOPS
OVER 50K. OTHERWISE SOME LIGHTER SHOWERS EXIST OVER ROTA AND GUAM
WITH THE VAST MAJORITY OF ACTIVITY HAVING MOVED OFF TO THE WEST.
RAINFALL DURING THE PAST 24 HOURS HAVE AMOUNTED TO OVER 1.2 INCHES
AND OVER 2 INCHES ON ANDERSEN AFB. A SHEAR LINE STILL LINGERS
NORTH OF THE SAIPAN.

&&

.DISCUSSION...LITTLE CHANGE FROM PREVIOUS FORECAST. ALL
MODELS...INCLUDING THE GFS40...ECMWF...UKMET AND NOGAPS SHOW
A SERIES OF SHEAR LINES PUSHING THROUGH THE MARIANAS THROUGHOUT
THE FORECAST PERIOD. HOWEVER...THE AMOUNT THE PRECIP THAT ANY OF
THESE WILL BRING TO THE ISLANDS IS QUESTIONABLE AND NOT CONSISTENT
FROM MODEL TO MODEL. THIS FORECAST DOES NOT COMMIT TO SCATTERED SHOWERS
FOR ANY OF THESE EPISODES...BUT ADDS SOME CLOUDINESS AS AN INDICATOR
THAT WEATHER WILL PROBABLY BE PASSING THROUGH. WINDS SEEM A LITTLE
HEAVIER THAN THE PREVIOUS RUNS...BUT I WASN'T SURE IF THIS WAS A NEW
TREND OR JUST A BIAS THAT HAD BEEN ADJUSTED DOWN BY THE PREVIOUS SHIFTS.
I TRIED NOT TO CHANGE THE WINDS MUCH AND SO SOME PERIODS ON SUNDAY
AND MONDAY INDICATED WINDS IN EXCESS OF 25 KT. WE WILL HAVE TO
SEE.

&&

.MARINE...WW3 RUNS SEEM CONSISTENT AND KEEP THE SIG WAVES JUST
BELOW THE SMALL CRAFT CRITERIA FOR MOST OF THE PERIOD WITH A POSSIBLE
PUSH TO 10 FEET OVER SAIPAN AND TINIAN OVER THE WEEKEND. IN THE OUTLOOK...
AFTER TUESDAY...LOOKS LIKE WAVES MAY GET STRONGER. SWAPPED PRIMARY
AND SECONDARY GRIDS AS THE NORTH SWELLS SEEM CONSIDERABLY MORE
SIGNIFICANT THAN THE EAST SWELL.

&&

.EASTERN MICRONESIA...
LITTLE CHANGE FROM THE PREVIOUS DISCUSSION. THEREFORE...ANTICIPATE
MODERATE TO FRESH TRADES AND ISOLATED TO SCATTERED SHOWERS DURING
THE FORECAST PERIOD. THE MAIN CONCERN OVER THE FORECAST AREA IS THE
IMPACT OF THE EXPECTED NNW SWELLS IN THE NEXT COUPLE OF DAYS. LARGE
NNW SWELLS FROM 5 TO 7 FEET WITH PERIODS UP TO 14 SECONDS ARE
EXPECTED TO ARRIVE ACROSS THE ISLANDS BY SUNDAY AFTERNOON. KOSRAE
WILL LIKELY HAVE A MARGINAL HIGH SURF ADVISORY BY SUNDAY NIGHT
THROUGH TUESDAY. ELSEWHERE...SURF IS EXPECTED TO REMAIN BELOW
ADVISORY LEVEL.

&&

.WESTERN MICRONESIA...
TRADE-WIND REGIME WILL DOMINATE LOCAL CONDITIONS OVER THE NEXT
SEVERAL DAYS. A TROPICAL-DISTURBANCE SITUATED TO THE NORTHEAST OF
YAP THIS EVENING IS EXPECTED TO REACH YAP IN THE NEXT 12 TO 18
HOURS. MODELS SUGGEST CONDITIONS TO IMPROVE BY SATURDAY MORNING.
PLEASANT WEATHER IS EXPECTED ACROSS THE AREA SATURDAY AND SUNDAY.
STRENGTHENING TRADE-WINDS CONVERGING FROM THE EAST OF CHUUK WILL
INDUCE A TRADE-WIND DISTURBANCE THAT WILL LIKELY SPREAD OVER CHUUK
BY LATE MONDAY. THIS EXPECTED ACTIVITY IS REFLECTED IN THE FORECAST.
A NORTH SWELL OF 6 TO 7 FEET WILL REACH THE ISLANDS BY SATURDAY
NIGHT. CHUUK WILL LIKELY OBSERVE HAZARDOUS SURF PEAKING SUNDAY
AFTERNOON. WILL MONITOR THIS ACTIVITY OVER THE NEXT COUPLE OF DAYS.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL MIDNIGHT CHST SUNDAY NIGHT FOR
GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

EDSON/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.